.idea
target
.project
.settings
.settings/org.eclipse.core.resources.prefs
.settings/org.eclipse.jdt.apt.core.prefs
.settings/org.eclipse.jdt.core.prefs
.settings/org.eclipse.m2e.core.prefs
.classpath
*.iml